"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1%件のファイルを中断しました";
"IDS_SEND_FILE_RECEIVING_P1" = "%1%件のファイルを受信中";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "すべてのファイルの受信に成功しました。";
"IDS_SEND_FILE_SENDING_P1" = "%1%件のファイルを送信中";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "すべてのファイルの送信に成功しました。";
"IDS_SEND_FILE" = "ファイルを送信";
